body {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(./assets/images/zuitt.jpg);
  height: 100vh;
  width: 100%;
  background-position: center;
  background-size: cover;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-repeat: no-repeat;
}